@font-face {
  font-family: GameFont;
  src: url("mplus-1m-regular.ttf");
}

@font-face {
  font-family: "ArtBrush";
  font-style: normal;
  font-weight: normal;
  src: url("ArtBrush.woff") format("woff");
}

@font-face {
  font-family: "KGColdCoffee";
  font-style: normal;
  font-weight: normal;
  src: url("KGColdCoffee.ttf");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("OpenSans-Regular.ttf");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url("OpenSans-Bold.ttf");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 800;
  src: url("OpenSans-ExtraBold.ttf");
}

@font-face {
  font-family: "Plane Crash";
  font-style: normal;
  font-weight: normal;
  src: url("PlaneCrash.ttf");
}

@font-face {
  font-family: "Chalk";
  font-style: normal;
  font-weight: normal;
  src: url("Chalk.otf");
}

@font-face {
  font-family: "Ubuntu";
  font-style: normal;
  font-weight: 700;
  src: url("Ubuntu-Bold.ttf");
}

@font-face {
  font-family: "Electrolize";
  font-style: normal;
  font-weight: 700;
  src: url("Electrolize-Regular.ttf");
}

@font-face {
  font-family: "Oxanium";
  font-style: normal;
  font-weight: 700;
  src: url("Oxanium-ExtraBold.ttf");
}

@font-face {
  font-family: "Nexon";
  font-style: normal;
  font-weight: 700;
  src: url("NEXON Football Gothic B.otf");
}

@font-face {
  font-family: "Nexon";
  font-style: normal;
  font-weight: normal;
  src: url("NEXON Football Gothic L.otf");
}

@font-face {
  font-family: "Caviar Dreams";
  font-style: normal;
  font-weight: normal;
  src: url("CaviarDreams.ttf");
}

@font-face {
  font-family: "Caviar Dreams";
  font-style: normal;
  font-weight: bold;
  src: url("CaviarDreams_Bold.ttf");
}

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 100;
  src: url("Montserrat-Hairline.otf");
}

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: light;
  src: url("Montserrat-Light.otf");
}

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: normal;
  src: url("Montserrat-Regular.otf");
}

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: bold;
  src: url("Montserrat-Bold.otf");
}

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 900;
  src: url("Montserrat-Black.otf");
}

.IIV::-webkit-media-controls-play-button,
video::-webkit-media-controls-start-playback-button {
  opacity: 0;
  pointer-events: none;
  width: 5px;
}
